Subject: Re: Getting the correct asix AX88178 usb gige driver in mainline?

From: Arnd Bergmann <[email-masked]>
Date: Thu, 7 Jul 2011 14:55:36 +0200

On Wednesday 06 July 2011, Marc MERLIN wrote:
> > The patch I mentioned was merged back in 2006, for 2.6.19. Either that
> > patch was never complete and is missing support for your hardware, or
> > it broke since then. You should probably try an old kernel to see if it's
> > actually a regression.
> 
> Thanks for the details Arnd, I'll see if I can boot 2.6.19 on that laptop
> and report back.

I would perhaps try something less ancient first, 2.6.27-longterm would be
a good candidate. If it was working at some point but broken later, chances
are that it wasn't broken until a few years ago, rather than shortly after
it was merged.

	Arnd